SDK 4.16 with J1.8+ incremental build doesn't work

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

SDK 4.16 with J1.8+ incremental build doesn't work

Maycon Oleczinski

Hi All.

Using SDK 4.16 with JRE 1.8+ incremental build doesn't work.

We've tested with JRE1.7 and works fine.

Can anyone help?

--
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: SDK 4.16 with J1.8+ incremental build doesn't work

Alex Harui-2
What error did you get?

Thanks,
-Alex

On 6/19/17, 10:13 AM, "Maycon Oleczinski"
<[hidden email]> wrote:

>Hi All.
>
>Using SDK 4.16 with JRE 1.8+ incremental build doesn't work.
>
>We've tested with JRE1.7 and works fine.
>
>Can anyone help?
>
>--
>
>
>assmjo.png (62K)
><https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fl
>ex-users.2333346.n4.nabble.com%2Fattachment%2F15338%2F0%2Fassmjo.png&data=
>02%7C01%7C%7Cc17113d8e9f14a56237a08d4b738e76b%7Cfa7b1b5a7b34438794aed2c178
>decee1%7C0%7C0%7C636334902406197910&sdata=0PicP3pTz37FU98%2FHOZdEb5dMjHiby
>apMH0%2BwuW1w6c%3D&reserved=0>
>
>
>
>
>--
>View this message in context:
>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fle
>x-users.2333346.n4.nabble.com%2FSDK-4-16-with-J1-8-incremental-build-doesn
>-t-work-tp15338.html&data=02%7C01%7C%7Cc17113d8e9f14a56237a08d4b738e76b%7C
>fa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636334902406197910&sdata=jU3F5O
>luxLNGLe0pZB66XJoYyesiJKCv2GbgHuug%2B5A%3D&reserved=0
>Sent from the Apache Flex Users mailing list archive at Nabble.com.

Loading...